@charset "utf-8";
 @import 'https://fonts.googleapis.com/css?family=Lato:400,700,900';
 @import 'https://fonts.googleapis.com/css?family=Roboto:400,500,700';
 @import url('https://fonts.googleapis.com/css?family=Arimo:400,700');
* {
	margin: 0;
	padding: 0;
}
body {
	margin: 0 auto;
	padding: 0;
	font-family: "Arimo", sans-serif !important;
}
@font-face {
	font-family: 'Arimo-Bold';
	src: url(../fonts/Arimo-Bold.ttf);
}
@font-face {
	font-family: 'Arimo-Regular';
	src: url(../fonts/Arimo-Regular.ttf);
}
@font-face {
	font-family: 'Roboto-Regular';
	src: url(../fonts/Roboto-Regular.ttf);
}
@font-face {
	font-family: 'Roboto-Italic';
	src: url(../fonts/Roboto-Italic.ttf);
}
@font-face {
	font-family: 'Roboto-Medium';
	src: url(../fonts/Roboto-Medium.ttf);
}
@font-face {
	font-family: 'Roboto-Light';
	src: url(../fonts/Roboto-Light.ttf);
}
@font-face {
	font-family: 'Roboto-Medium';
	src: url(../fonts/Roboto-Medium.ttf);
}

@font-face {
	font-family: 'RobotoCondensed-Regular';
	src: url(../fonts/RobotoCondensed-Regular.ttf);
}
@font-face {
	font-family: 'Lato-Semibold';
	src: url(../fonts/Lato-Semibold.ttf);
}
@font-face {
	font-family: 'Roboto-Thin';
	src: url(../fonts/Roboto-Thin.ttf);
}
@font-face {
	font-family: 'Lato-Bold';
	src: url(../fonts/Lato-Bold.ttf);
}

@font-face {
	font-family: 'Lato-Black';
	src: url(../fonts/Lato-Black.ttf);
}
@font-face {
	font-family: 'Roboto-Black';
	src: url(../fonts/Roboto-Black.ttf);
}
@font-face {
	font-family: 'Roboto-BlackItalic';
	src: url(../fonts/Roboto-BlackItalic.ttf);
}


@font-face {
	font-family: 'RobotoCondensed-Light';
	src: url(../fonts/RobotoCondensed-Light.ttf);
}
@font-face {
	font-family: 'RobotoCondensed-Italic';
	src: url(../fonts/RobotoCondensed-Italic.ttf);
}
@font-face {
	font-family: 'Roboto-Bold';
	src: url(../fonts/Roboto-Bold.ttf);
}
@font-face {
	font-family: 'Lato-BoldItalic';
	src: url(../fonts/Lato-BoldItalic.ttf);
}

@font-face {
	font-family: 'Lato-Regular';
	src: url(../fonts/Lato-Regular.ttf);
}
@font-face {
	font-family: 'Lato-SemiboldItalic';
	src: url(../fonts/Lato-SemiboldItalic.ttf);
}
@font-face {
	font-family: 'RobotoCondensed-Bold';
	src: url(../fonts/RobotoCondensed-Bold.ttf);
}
.gap {
	margin: 30px 0 0 0;
}
.cell-gap {
	padding: 5% 0;
}
.no-X-padding {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.no-L-padding {
	padding-left: 0 !important;
}
.no-R-padding {
	padding-right: 0 !important;
}
.no-Y-padding {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.no-T-padding {
	padding-top: 0 !important;
}
.no-B-margin {
	margin-bottom: 0 !important;
}
.made-gap {
	margin-bottom: 0px;
}
p {
	color: #553f2a;
	font-size: 14px;
	line-height: 150%;
}
a{
	text-decoration:none;
	transition:all 300ms ease-out;
}
p a{
	text-decoration:none;
	color:#553f2a;
	transition:all 300ms ease-out;
}
a:hover{
	text-decoration:none;
}

/*index css*/
/*top bar starts*/
.header{
	width:100%;
}
.top-bar{
	width:100%;
	background-color:#cc3399;
	position:fixed;
	z-index:9999;

}
.top-bar-mid{
	width:100%;
	padding:7px 0;
	text-align:right;
}
.top-bar-mid a{
	margin:5px 0;
}


/*header bottom*/
.contact h4{
    color:#996666;
   font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:18px;
	text-align:center;
	text-transform: uppercase;
	margin:0;
	padding:10px 0 2px 0;
	
}
.contact h4 span{
	font-family: 'RobotoCondensed-Light';
	font-weight:200;
	font-size:22px;
	
}
.contact h5{
	font-size:20px;
	margin:0;
	padding:8px 0 15px 0 ;
	text-align:center;
	color: #996666;
   font-family: 'Roboto', sans-serif;
    font-weight:700;
}
.header-bottom{
	width:100%;
	background-color:#fdecf7;
	padding-bottom:350px;
	padding-top:50px;
}
.header-bottom h1{
	text-align:center;
	margin:15px 0;
	padding:0;
}
.header-bottom h1 img{
	margin:0 auto;
}
.header-bottom-in{
	width:100%;
	background-color:#fdecf7;
	padding-bottom:10px;
}
.header-bottom-in h1{
	text-align:center;
	margin:15px 0;
	padding:0;
}
.header-bottom-in h1 img{
	margin:0 auto;
}
.banner{
	position:relative;
}

/*nav starts*/
/*nav starts*/
.main-nav {
	width: 100%;
	padding:10px 0;
	z-index:999;
	text-align:center;
	background-color:#cc3399;
}

.main-nav nav {
  .navbar-brand {font-size: 30px;}
	.navbar-toggle {margin: 13px 15px 13px 0;}
	a {
		font-size: 18px;
		padding-bottom: 20px !important;
		padding-top: 20px !important;
    transition: all 0.3s ease;
	}
}



.main-nav nav.navbar.shrink {
	min-height: 35px;
  .navbar-brand {font-size: 25px;}
  a {
    font-size: 15px;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
  }
  .navbar-toggle {
    margin: 8px 15px 8px 0;
    padding: 4px 5px;
  }
}
.main-nav .navbar-default {
	background-color: transparent;
	border-color: transparent;
	z-index:9999;
}
.main-nav .navbar {
	border-radius: 0px;
	margin-bottom: 0px;
	text-align:center;
	z-index:999;
}
.main-nav .navbar-nav {
	width: 100%;
}
.main-nav .navbar-nav li {
	float: none;
	display: inline-block;
	padding-left:4px;
	padding-right:3px;
	transition:all 300ms ease-in-out;
	margin:0;
}
.main-nav .navbar-nav li:hover {
	color: #000;
	background-color:transparent;
}

.main-nav .navbar-default .navbar-nav > li > a {
	font-family: 'Roboto-Regular';
	font-size: 15px;
	text-transform: uppercase;
	padding-top:0px;
	padding-bottom:0px;
	color: #fff;
}
.main-nav .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #000;
	background-color:transparent;
}
.main-nav .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color: #000;
	background-color:transparent;
}
.main-nav .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	color: #000;
	background-color:transparent;
}
.main-nav .dropdown-menu > li > a:hover,
.main-nav.dropdown-menu > li > a:focus {
	color: #000;
	background-color:transparent;
  text-decoration: none;
}
.main-nav .dropdown-menu > li > a
 {
  color: #fff;
  text-transform:uppercase;
}
.main-nav .dropdown-menu > li 
 {
	 width:100%;
}
.main-nav .navbar {
    border: 1px solid transparent;
    margin-bottom: 0px;
    min-height: 10px;
    position: relative;
}
.main-nav .dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color:#3e3f43;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
/*top bar ends*/

/*header ends*/

/*banner-sec starts*/
.banner-sec{
	width:100%;
	box-shadow: 0 0 10px 1px #e9d9e4;
	background:#fff;
	padding:11px;
	margin-top:-350px;
}
.banner-sec img{
	width:100%;
}


.banner-sec .carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.banner-sec .carousel-fade .carousel-inner .active {
  opacity: 1;
}

.banner-sec .carousel-fade .carousel-inner .active.left,
.banner-sec .carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.banner-sec .carousel-fade .carousel-inner .next.left,
.banner-sec .carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.banner-sec .carousel-fade .carousel-control {
  z-index: 2;
} 
@media all and (transform-3d), (-webkit-transform-3d) {
    .banner-sec .carousel-fade .carousel-inner > .item.next,
    .banner-sec .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .banner-sec .carousel-fade .carousel-inner > .item.prev,
    .banner-sec .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .banner-sec .carousel-fade .carousel-inner > .item.next.left,
    .banner-sec .carousel-fade .carousel-inner > .item.prev.right,
    .banner-sec .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
} 

    .banner-sec .carousel-inner .item {
      height: 100%;
    } 
    .banner-sec .item:nth-child(1) {
      background: url(../img/ban-1.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
    }

    .banner-sec .item:nth-child(2) {
      background: url(../img/ban-2.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
    }




/*banner-sec ends*/

/*mid lines starts*/
.mid-lines{
	width:100%;
}
.mid-lines h3{
	font-family: 'Roboto-Light';
	font-size:30px;
	text-align:center;
	line-height:130%;
	margin:40px 0 22px;
	text-transform: uppercase;
	color: #000;
}
.mid-lines p{
	font-size:15px;
	text-align:center;
	width:70%;
	margin:0 auto 50px;
	color: #111111;
}

/*mid lines ends*/

/*ayur msg starts*/
.ayur-msg{
	width:100%;
	background-color:#996666;
}
.ayur-msg img{
	width:100%;
}
.ayur-msg-R{
	width:80%;
	margin:0 auto;
}

.ayur-msg-R h3{
	font-family: 'Roboto-Light';
	font-size:60px;
	line-height:130%;
	margin:0;
	margin-top:10px;
	color: #fff;
}
.ayur-msg-Rbottom{
	width:100%;
}
.ayur-msg-Rbottom .carousel-control.left {
    background-image: none;
    background-repeat: repeat-x;
    left: -80px;
}
.ayur-msg-Rbottom .carousel-control.right {
    background-image: none;
    background-repeat: repeat-x;
    left: auto;
    right: -80px;
}
.ayur-msg-Rbottom .carousel-indicators {
    bottom: -40px;
}
.ayur-msg-R h4{
	font-family: 'Roboto-Medium';
	font-size:25px;
	text-transform:uppercase;
	margin:28px 0 15px;
	color: #fff;
}
.ayur-msg-R p{
	color: #fff;
	margin:10px 0 10px 0;
}
.ayur-msg-R button{
	border:1px solid #fff;
	background-color:transparent;
	letter-spacing:7px;
	text-decoration:none;
	padding:8px 0;
	text-align:center;
	transition:all 500ms ease-in;
	font-family: 'Roboto-Medium';
	font-size:12px;
	margin:10px 0;
	width:100%;
	color: #fff;
}
.ayur-msg-R button:hover{
	border:1px solid #f4d2e9;
	background-color:#f4d2e9;
	letter-spacing:1px;
	text-decoration:none;
	color: #000;
}
.ayur-msg-R hr{
	height:1px;
	border-top:solid 1px #aa7c7c;
	clear:both;
	width:100%;
	
}
/*ayur msg ends*/

/*traditional msg starts*/
.trad-H{
	width:100%;
	text-align:center;
	margin:0 0 30px 0;
}
.trad-H h2{
	width:100%;
	background:url(../img/trad-h2.png) no-repeat top right 50px;
	padding:0;
	padding-top:70px;
	font-family: 'Roboto-Light';
	font-size:60px;
	margin:0;
	color: #000;
	text-align:center;
}
.trad-H-box{
	width:95%;
	margin:35px auto 10px;
	text-align:center;
}
.trad-H-box img{
	width:100%;
}
.trad-H-box h3{
	padding:0;
	font-family: 'RobotoCondensed-Regular';
	font-size:24px;
	margin:15px auto;
	color: #cc3399;
	text-align:center;
}
.trad-H-box p{
	margin:0 auto;
	min-height:100px;
	color:#363636;
	width:95%;
	margin:0 auto;
	text-align:center;
}

button.w-border {
    background-color: transparent;
    border: 1px solid #cc3399;
    color: #cc3399;
    font-family: "Roboto-Medium";
    font-size: 12px;
    letter-spacing: 5px;
    margin: 20px auto 50px;
    padding: 8px 0;
    text-align: center;
    text-decoration: none;
	width:40%;
    transition: all 500ms ease-in 0s;
}
button.w-border:hover {
    background-color: #f4d2e9;
    border: 1px solid #f4d2e9;
    color: #000;
    letter-spacing: 1px;
    text-decoration: none;
}


/*traditional msg ends*/

/*book starts*/
.book-h{
	width:100%;
	background:url(../img/para-1.jpg) no-repeat top fixed;
	background-size:cover;
	padding:75px 0 120px;
}
.book-h h3{
	padding:0;
	font-family: 'Roboto-Medium';
	font-size:40px;
	margin:0 auto;
	line-height:120%;
	color: #fff;
	text-align:center;
}
.book-h h3 span{
	font-family: 'Roboto-Black';
}
.book-h p{
	font-size:15px;
	margin:20px auto;
	color: #fff;
	width:75%;
	text-align:center;
}
.book-h h4{
	padding:0;
	font-family: 'Roboto-Bold';
	font-size:20px;
	margin:0 auto;
	color: #fff;
	text-align:center;
}
/*book ends*/

/*nl starts*/
.nl{
	width:80%;
	margin:0 auto;
	padding:50px 0;
}
.nl h3{
	color: #ce3c9e;
    font-family: "Roboto-Black";
    font-size: 40px;
	text-align:center;
    margin:0 auto;
	padding:0;
	margin-bottom:50px;
    text-transform: uppercase;
}
.nl h4{
	color: #000;
    font-family: "Roboto-Medium";
    font-size: 30px;
    margin:10px auto 30px;
	padding:0;
}
.nl input.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #d3d3d3;
    border-radius: 0;
    color: #898989;
    display: block;
    font-size: 12px;
    height: 40px;
    line-height: 1.42857;
    padding: 8px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	margin:5px auto;
    width: 50%;
}
.top-box .form-control:focus {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(113, 97, 56, 0.6);
}
.nl button{
	background-color: transparent;
    border: 0;
    color: #cc3399;
    font-family: "Roboto-Black";
    font-size: 20px;
    margin:10px auto 0;
    padding:0;
    text-align: center;
	text-transform:uppercase;
    text-decoration: underline;
    transition: all 400ms ease-in;
}
.nl button:hover{
    color: #000;
    text-decoration: none;
}

/*nl ends*/
.in-content{
	width:100%;
}

.in-content-top{
	width:100%;
	padding:80px 0 20px;
	background:url(../img/trad-h2.png) top left 20px no-repeat;
}
.in-content-top h2{
 	color: #000;
    font-family: "Roboto-Bold";
    font-size: 40px;
    margin: 0;
    padding:0;
}
.in-content-top .breadcrumb {
    background-color: transparent;
    border-radius: 0;
    color: #fff;
    font-family: "Roboto-Regular";
    font-size: 14px;
    margin-bottom: 0;
    padding: 25px 0;
    text-align: right;
}
.in-content-top .breadcrumb li a {
    color: #cc3399;
    font-family: "Roboto-Regular";
    font-size: 14px;
    text-decoration: none;
    transition: all 400ms ease 0s;
}
.in-content-bottom{
	margin:30px 0 50px;
}
.bor {
    background: #cc3399 none repeat scroll 0 0;
    height: 2px;
    margin-bottom: 30px;
    width: 80px;
}
.bor2 {
    background: #cc3399 none repeat scroll 0 0;
    height: 1px;
    margin-bottom: 15px;
    width: 30px;
}
h4.content-name {
    color: #000;
    font-family: "RobotoCondensed-Light";
    font-size: 30px;
    line-height: 150%;
    margin: 0 0 10px;
    text-transform: capitalize;
}
h5.content-name {
    color: #043140;
    font-family: "RobotoCondensed-Light";
    font-size: 22px;
    line-height: 150%;
    margin: 0 0 10px;
}
p span.con-I {
    color: #cc3399;
    font-size: 20px;
    margin-right: 10px;
}
.cont-form{
	width:100%;
}
.cont-form-inner{
	width:100%;
	background:#996666;
	padding:30px;
	text-align:left;
}
.cont-form input.form-control, .cont-form select.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0) inset;
    color: #666;
    display: block;
    font-size: 14px;
    height: 45px;
    line-height: 1.42857;
    padding: 8px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.cont-form textarea.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0) inset;
    color: #666;
    display: block;
    font-size: 14px;
    height: 100px;
    line-height: 1.42857;
    padding: 8px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.cont-form button.submit-1 {
    background: #cc3399  none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 0;
    color: #fff;
    font-family: "Arimo-Bold";
    font-size: 13px;
	letter-spacing:1px;
    margin-top: 5px;
    padding: 12px 35px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 300ms ease-out 0s;
}
button.submit-1:hover {
    background:#000;
    border: 1px solid #cc3399 ;
    color: #fff;
    text-decoration: none;
}
.maping {
    border: 8px solid #d5d5d5;
    height: auto;
    overflow: hidden;
    width: 100%;
}
/*footer starts*/
footer {
    position: relative;
	width:100%;
	background-color:#f4d2e9;
	text-align:center;
	padding:40px 0;
}
footer h2 {
	margin:0;
	padding:0;
	line-height:normal;
	text-align:center;
	margin-bottom:35px;
}
footer h2 img {
	margin:0 auto;
}
footer p {
	text-align:center;
	color:#996666;
	font-size:12px;
	margin-bottom:5px;
}
footer p img {
	margin:0 5px;
}
footer p a {
	color:#fff;
	text-decoration:none;
}
footer p a:hover {
	color:#aef789;
	text-decoration:none;
}
footer p span {
	margin-left:3px;
}
footer ul {
	width:100%;
	text-align:center;
	list-style:none;
	margin:25px 0 15px;
}
footer ul li {
	display:inline-block;
	font-size:15px;
	padding:0 15px;
	text-transform:uppercase;
	line-height:140%;
}
footer ul li a {
	color:#996666;
	font-family: 'RobotoCondensed-Regular';
	text-transform:uppercase;
	text-decoration:none;
	transition:all 400ms ease-in-out;
}
footer ul li a:hover, footer ul li a:focus, footer ul li a:active {
	color:#000;
	text-decoration:none;
}
.bottom-sec{
	position:relative;
	padding:17px 0 40px;
	text-align:center;
	color:#000;
	font-size:11px;
}
.back-to-top {
    bottom: 40px;
    cursor: pointer;
    display: none;
    position: fixed;
    right: 20px;
}

@media (min-width: 760px) and (max-width: 1025px) {
.main-nav .navbar-nav li {
    padding-left: 0px;
    padding-right: 0px;
	font-size:12px;
}
.main-nav .navbar-default .navbar-nav > li > a {
    font-size: 14px;
	padding:5px 8px;
}
.top-bar h5{
	font-size: 15px;
}
.header-bottom {
    padding-bottom: 200px;
}
.banner-sec {
    margin-top: -200px;
}
.mid-lines p {
    margin: 0 auto 50px;
    text-align: center;
    width: 80%;
}
.ayur-msg-R {
    width: 100%;
	padding:20px 0;
}
.ayur-msg-R button {
	width:60%;
	margin:15px auto;
}
.trad-H h2{
	font-size:40px;
}

.trad-H-box h3 {
    font-size: 18px;
    margin: 10px auto;
	height:40px;
}
button.w-border{
	width:60%;
}
.book-h h3 {
    font-size: 30px;
}
.book-h {
    padding: 80px 0;
}
.nl {
    padding: 30px 0;
    width: 90%;
}



}
@media (min-width: 280px) and (max-width: 500px) {
.top-bar h4 {
    padding: 5px 0;
    text-align: center;
}
.top-bar-mid {
    text-align: center;
}
.top-bar h5 {
    text-align: center;
}
.header-bottom {
    padding-bottom: 35px;
}
.banner-sec {
    margin-top: -35px;
    padding: 5px;
}
.mid-lines h3 {
    font-size: 20px;
    margin: 20px auto;
}
.mid-lines p {
    font-size: 14px;
    margin: 0 auto 20px;
    width: 90%;
}
.ayur-msg-R {
    width: 100%;
}
.ayur-msg-R h3 {
    font-family: "Roboto-Regular";
    font-size: 30px;
}
.ayur-msg-R button {
    letter-spacing: 3px;
}
.trad-H h2 {
    font-size: 40px;
    padding: 80px 0 0;
}
button.w-border {
    font-size: 12px;
    letter-spacing: 3px;
    margin: 20px auto;
    width: 100%;
}
.book-h h3 {
    font-size: 30px;
}
.book-h p {
    width: 95%;
}
.book-h {
    padding: 40px 0;
}
.nl {
    padding: 30px 0;
    width: 100%;
}
.nl h3 {
    font-size: 30px;
}
.nl h4 {
    font-size: 20px;
    margin: 15px auto;
}
.nl input.form-control {
    width: 90%;
}
footer h2 {
   margin:0 auto 15px;
   width:90%;
}
footer ul li {
    font-size: 13px;
    padding: 0 5px;
}
.back-to-top {
    bottom: 20px;
}
	
}

/*760-970 ends*/


@media only screen 
and (min-device-width : 760px) 
and (max-device-width : 1000px) {

}

@media (min-width: 480px) and (max-width: 760px) {
}

@media (min-width: 980px) and (max-width: 1125px) {
.ayur-msg-R {
    width: 100%;
}
.ayur-msg-R h3 {
    font-family: "Roboto-Regular";
    font-size: 40px;
	margin-top:0;
}
.ayur-msg-R button {
    letter-spacing: 3px;
}	
.ayur-msg-R h4 {
    margin: 15px 0 5px;
}
.ayur-msg-R button {
    margin: 5px auto;
    width: 60%;
}
.ayur-msg-R {
    padding: 0;
    width: 100%;
}
.book-h p {
    width: 90%;
}
	
}



